/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* line 61, base.sass */
::shadow [hidden], ::shadow .hidden {
  display: none !important;
}

/* line 63, base.sass */
::shadow a {
  text-decoration: none;
}

/* line 65, base.sass */
::shadow .normal-size {
  width: 25%;
}

/* line 4, dialogfeed-module-title.sass */
h1 {
  margin-bottom: 5px;
  text-transform: none;
}
/* line 7, dialogfeed-module-title.sass */
h1 span {
  padding: 10px;
}

/* line 10, dialogfeed-module-title.sass */
::shadow .dialogfeed-wall h1.dialogfeed-module-title {
  text-transform: none;
}

/* line 13, dialogfeed-module-title.sass */
::shadow .wall-title-1 h1 {
  text-align: center;
  margin: 0;
  padding: 0.4em;
  background: #FFF;
  border: #ccc;
}

/* line 20, dialogfeed-module-title.sass */
::shadow .wall-title-2 h1 {
  text-align: left;
  margin: 0;
  padding: 0.4em;
  background: #FFF;
  border: #ccc;
}

/* line 27, dialogfeed-module-title.sass */
::shadow .wall-title-3 h1 {
  text-align: right;
  margin: 0;
  padding: 0.4em;
  background: #FFF;
  border: #ccc;
}
